/* CSS Document */
body, ul, form, li, h4, h3,h2, h5, h6 {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:Arial, "Microsoft YaHei", "微软雅黑", "Microsoft JhengHei", "宋体";
	background:url(../img/banner.jpg) #fff center top no-repeat;
}
ul {
	list-style-type:none;
}
p, img {
	margin:0;
	padding:0;
	border:0;
}
.yuyuea {
	width:241px;
	overflow:hidden;
}
.yuyuea input {
	line-height:20px;
	font-size:12px;
	color:#000;
}
.input1 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/name.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input2 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/phone.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input3 {
	width:184px;
	height:20px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/mail.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input4 {
	width:174px;
	height:20px;
	overflow:hidden;
	margin-bottom:10px;
	background:url(../img/oop.gif) no-repeat #FFF;
	padding:0px 0px 0px 65px;
	border:1px solid #cccccc;
}

.but {
	width:242px;
	height:40px;
	background:url(../img/but.gif) no-repeat;
	border:0;
}
.banner {
	width:1000px;
	height:219px;
	margin:0 auto;
	overflow:hidden;
	padding-top:430px;
	font-size:14px;
	color:#ffcc00;
	line-height:18px;
}
.banner table tr td
{
	padding-right:40px;}
.banner p
{
	font-size:12px;
	text-indent:2em;
	color:#FFF;
}
.bannera {
	width:1000px;
	height:10px;
	margin:0 auto;
	overflow:hidden;
}
.ty {
	width:978px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	padding:10px;
	background:#FFF;
	border:1px solid #cccccc;
}
.tya {
	width:978px;
	height:100%;
	overflow:hidden;
	margin:0 auto;
	padding:70px 10px 10px 10px;
	background: url(../img/cunbt.gif) no-repeat #FFF;
	border:1px solid #cccccc;
}
.dy {
	width:1000px;
	height:300px;
	overflow:hidden;
	margin:0 auto;
}
.dy_left {
	width:730px;
	height:245px;
	float:left;
	border:1px solid #CCC;
	background:url(../img/jdtbt.gif) no-repeat;
	padding-top:53px;
}
.dy_right {
	width:241px;
	height:300px;
	float:right;
}
.offerbt {
	width:978px;
	height:24px;
	overflow:hidden;
	background:#993333;
	text-align:center;
	font-size:14px;
	line-height:24px;
	color:#FFF;
	margin-bottom:10px;
}
.offer {
	position:relative;
	width:978px;
	height:285px;
	overflow:hidden;
	background:#FFF;
}
.LBotton {
	position:absolute;
	width:28px;
	height:285px;
	top:0;
	right:0;
	cursor:pointer;
	background:url(../img/xianr.gif) no-repeat;
}
.RBotton {
	position:absolute;
	width:28px;
	height:285px;
	top:0;
	left:0;
	cursor:pointer;
	background:url(../img/xianl.gif) no-repeat;
}
.offercont {
	margin:0 auto;
	width:902px;
	height:auto;
}
.pic {
	float:left;
	width:169px;
	height:285px;
	overflow:hidden;
	line-height:20px;
	font-size:12px;
	padding-left:10px;
}
.pic img {
	width:165px;
	height:230px;
	background:#FFF;
	border:2px solid #ccc;
}
.pic a:link, .pic a:visited {
	color:#626466;
	text-decoration:none;
	cursor:pointer;
	font-weight:100;
}
.pic a:hover {
	color:#ccc;
	font-weight:100;
	text-decoration:underline;
}
.pic p {
	width:169px;
	height:40px;
	font-size:14px;
	line-height:40px;
	color:#000;
	background:#999999;
	margin-top:5px;
	text-align:center;
}
.tab1 {
	width:978px;
}
.menu {
	height:38px;
	padding-bottom:10PX;
	margin-bottom:10px;
}
.menu li {
	float:left;
	width:107px;
	line-height:44px;
	height:44px;
	cursor:pointer;
	border-right:#cccccc solid 1px;
	border-bottom:1px solid #CCC;
	color:#666;
	font-size:16px;
	overflow:hidden;
	text-align:center;
}
.menu li.off {
	color:#000;
		border-left:0;
	border-bottom:0;
	border-right:#cccccc solid 1px;
}
.menudiv {
	width:978px;
	height:auto;
}
.menudiv_l
{
	float:left;
	width:272px;
	height:597px;
	overflow:hidden;}
.menudiv_r
{
	float:right;
	width:656px;
	height:auto;
	overflow:hidden;
	line-height:24px;}
.menudiv_r span
{
	font-size:14px;
	color:#000;
	font-weight:bold;
}
.menudiv_r p
{
	font-size:12px;
	color:#000;
	text-indent:2em;
}
.menudiv_r a
{
	background:#cc0000;
	color:#FFF;
	text-decoration:none;
}
.menudiv_r a:hover
{
	background:#cc0000;
	color:#FFF;
	text-decoration:underline;}
.bt {
	font-size:24px;
	line-height:38px;
	font-weight:bold;
	color:#993333;
	border-bottom:2px solid #ccc;
	margin-bottom:10px;
}
.youshi {
	width:978px;
	font-size:12px;
}
.youshi_a {
	float:left;
	width:285px;
	border-right:1px solid #CCC;
	padding:0px 20px;
}
.youshi_b {
	float:left;
	width:285px;
	padding:0px 20px;
}
.youshi h3 {
	font-size:24px;
	color:#cc9999;
	line-height:32px;
	font-weight:bold;
}
.why_idp {
	background:url(../img/ysa.gif) no-repeat;
	padding-left:24px;
}
.why_idp p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.jituan {
	background:url(../img/ysa.gif) no-repeat;
	padding-left:24px;
}
.jituan p {
	height:25px;
	line-height:25px;
	padding-left:11px;
}
.biaozhun {
	background:url(../img/ysb.gif) no-repeat;
}
.biaozhun p {
	height:25px;
	line-height:25px;
	padding-left:35px;
}
/*焦点图*/
img {
	vertical-align: top;
	border: 0;
}
#hotpic {
	width: 275px;
	height: 260px;
	overflow: hidden;
	margin: 0 auto;
}
#NewsPic {
	position: relative;
	width: 275px;
	height: 260px;
	overflow: hidden;
}
#NewsPic a {
	overflow: visible;
	border: 0;
	text-decoration: none;
}
#NewsPic .Picture {
	position: absolute;
	left: 0;
	top: 0;
}
#NewsPic .Nav {
	position: absolute;
	height: 15px;
	line-height: 15px;
	bottom:4px;
	right: 4px;
}
#NewsPic .Nav span {
	font-size: 12px;
	font-weight: 400;
	color: #FFF;
	float: right;
	display: block;
	width: 24px;
	text-align: center;
	background: #000;
	border-left: solid 1px #FFF;
	cursor: pointer;
}
#NewsPic .Nav span.Normal {
	color: #FFF;
	background: #000;
	filter: Alpha(opacity=50);
	opacity: .5;
}
#NewsPic .Nav span.Cur {
	background: #5aa821;
	color: #FFF;
}
#NewsPicTxt {
	position: relative;
	width: 275px;
	height: 22px;
	border: 1px;
	margin: 0;
	padding-top: 4px;
	text-align: center;
	font-family: Sans-Serif;
	font-weight: 700;
	color: #000;
	font-size: 14px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
}
#NewsPicTxt a:link, #NewsPicTxt a:visited {
	font-family: "Microsoft Yahei";
	font-size: 16px;
	font-weight: 700;
	color: #000;
	text-decoration: none;
}
#NewsPicTxt a:hover {
	color: red;
}

.icTxt a:hover {
	color: red;
}
.jzsj
{
	width:983px;
	height:210px;
	margin:0 auto;
	border:1px solid #CCC;
	background:#ffffdb;
	padding:10px 5px 5px 10px ;
}
.jzsj table tr td
{
	font-size:14px;
	line-height:22px;
	color:#000;}
.jzsj h2
{
	font-size:30px;
	line-height:32px;
	padding-bottom:15px;
	color:#cc3300;}
.jctuij
{
	width:980px;
	height:205px;
	margin:0 auto;
	border:1px solid #CCC;
	padding:15px 0px 15px 20px ;
}
.jctuij h2
{
	width:980px;
	font-size:30px;
	line-height:32px;
	padding-bottom:15px;
	color:#cc3300;}